.spacer-12 {
  height: 12px;
}

.spacer-16 {
  height: 16px;
}

.spacer-20 {
  height: 20px;
}

.spacer-40 {
  height: 40px;
}

.spacer-60 {
  height: 60px;
}

.spacer-80 {
  height: 80px;
}

.spacer-100 {
  height: 100px;
}

@media screen and (min-width: 768px) {
  .spacer-md-0 {
    height: 0px;
  }
  .spacer-md-12 {
    height: 12px;
  }
  .spacer-md-16 {
    height: 16px;
  }
  .spacer-md-20 {
    height: 20px;
  }
  .spacer-md-40 {
    height: 40px;
  }
  .spacer-md-60 {
    height: 60px;
  }
  .spacer-md-80 {
    height: 80px;
  }
  .spacer-md-100 {
    height: 100px;
  }
}

@media screen and (min-width: 1024px) {
  .spacer-lg-0 {
    height: 0px;
  }
  .spacer-lg-12 {
    height: 12px;
  }
  .spacer-lg-16 {
    height: 16px;
  }
  .spacer-lg-20 {
    height: 20px;
  }
  .spacer-lg-40 {
    height: 40px;
  }
  .spacer-lg-60 {
    height: 60px;
  }
  .spacer-lg-80 {
    height: 80px;
  }
  .spacer-lg-100 {
    height: 100px;
  }
}

.oip_home {}

.oip-container, .row-container {
  width: 100%;
}

.oip-container .center {
  text-align: center;
}

.oip-container .multi-accordion-title {
  font-size: 36px;
  line-height: 40px;
  font-family: "Avenir Next forINTUIT","Avenir Next","Futura",sans-serif !important;
  font-weight: 600;
  text-align: left;
  padding-bottom: 40px;
}

.oip-container .heading-2 {
  font-size: 28px;
  line-height: 32px;
  font-family: "Avenir Next forINTUIT","Avenir Next","Futura",sans-serif !important;
}

.oip-container .heading-demi {
  font-weight: 600;
}

.oip-container .heading-body-1 {
  font-size: 19px;
  line-height: 24px;
  font-family: "Avenir Next forINTUIT","Avenir Next","Futura",sans-serif !important;
  font-weight: 400;
}

.oip-container .heading-title sup {
  margin-right: 2px;
  position: relative;
  top: -.5em;
  left: 1px;
  font-size: 60%!important;
  line-height: 0;
}

.oip-container .on-page-banner-mini-component .base-button.mini-button {
  max-width: 205px;
}

.oip-container .oip-hero .hero-background-image.show-block-on-tablet {
  background-size: initial;
  background-position-x: right;
  margin-right: -34px;
}

@media screen and (max-width: 767px) {
  .oip-container .oip-hero {
    margin-top: 40px;
  }
  .oip-container .left-align-xs {
    text-align: left;
  }
  .oip-container .oip-text-icon-grid {
    padding: 0 20px 20px;
  }
  .oip-container .oip-horizontal-tab .oip-tabs-content {
    padding: 40px 20px 0;
  }
  .oip-container .multi-accordion-title {
    font-size: 28px;
    line-height: 36px;
    padding: 0 20px 40px 20px;
  }
  .oip-container .multi-accordion .collapsible-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .oip-container .heading-title {
    padding: 0 20px;
  }
  .oip-container .on-page-banner-mini-component .on-page-banner-mini-component__cta .base-button {
    padding: 0;
    max-width: 100%;
  }
  .oip-container .on-page-banner-mini-component .base-button.mini-button .button-text {
    font-size: 16px;
    line-height: 24px;
  }
  .oip-container .oip-horizontal-tab .oip-tab-inner .adaptiveImage__img {
    height: auto;
    width: 100%;
  }
  .on-page-banner-mini-component {
    padding: 7px 39px 7px 20px;
  }
}

@media screen and (min-width: 768px) {
  .row-container {
    max-width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 34px;
  }
  .oip-container .oipHero-grid-container {
    padding: 0;
  }
  .oip-container .oip-hero .oip-headline-empty-space {
    display: block;
    margin-top: 40px;
  }
  .oip-container .oip-hero .heading-1 {
    margin-top: 0px;
  }
  .oip-container .heading-2 {
    font-size: 28px;
    line-height: 32px;
  }
  .oip-container .heading-body-1 {
    font-size: 19px;
    line-height: 24px;
  }
  .oip-container .oip-horizontal-tab .oip-tabs-content {
    padding: 40px 0 20px 0;
  }
  .oip-container .oip-horizontal-tab, .oip-container .multi-accordion-title, .oip-container .js-accordions {
    max-width: 100%;
    margin: auto;
  }
  .oip-container .oip-tabs-content .two-mixed-columns.left-container .gray-div {
    left: 0;
  }
  .oip-container .oip-tabs-content .medium-container .center-whiteDiv {
    left: 65%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .oip-container .oip-tabs-content .two-mixed-columns .titleLine::after, .oip-container .oip-tabs-content .two-mixed-columns .titleLine::before {
    display: none;
  }
  .oip-container .oip-tabs-content .two-mixed-columns .gray-info * {
    max-width: 280px;
  }
  .oip-container .on-page-banner-mini-component .base-button.mini-button {
    max-width: none;
  }
}

@media only screen and (min-width: 1024px) {
  .oip-container .on-page-banner-mini-component .base-button.mini-button .button-text {
    font-size: 12px;
  }
  .oip-container .oip-tabs-content .medium-container .center-whiteDiv {
    left: 58%;
  }
}

@media (min-width: 1200px) {
  .row-container {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    padding: 0 34px;
  }
  .oip-container .heading-2 {
    font-size: 36px;
    line-height: 40px;
  }
  .oip-container .heading-body-1 {
    font-size: 19px;
    line-height: 24px;
  }
  .oip-container .oip-horizontal-tab, .oip-container .multi-accordion-title, .oip-container .js-accordions {
    max-width: 100%;
    margin: auto;
  }
  .oip-container .oip-horizontal-tab .oip-tabs-content {
    padding: 60px 0 40px 0;
  }
  .oip-container .oip-tabs-content .medium-container .center-whiteDiv {
    left: 78%;
  }
}

body {
  background-color: #ffffff !important;
}

.light-gray-full-width-container {
  width: 100vw!important;
  position: relative!important;
  left: 50%!important;
  right: 50%!important;
  margin-left: -50vw!important;
  margin-right: -50vw!important;
  background-color: #f4f5f8!important;
}

.font-weight-normal {
  font-weight: normal!important;
}

/*Header*/

.oip-header .vc_row, .oip-footer .vc_row, .oip-container .vc_row {
  margin: 0!important;
}

.oip-header .vc_column_container>.vc_column-inner, .oip-footer .vc_column_container>.vc_column-inner, .oip-container .vc_column_container>.vc_column-inner {
  padding: 0!important
}

.mainNav__container.mainNav-noSticky, .mainNav__container.mainNav-noSticky .mainNav_wrapper {
  position: static!important;
}

.mainNav__container.nav-opened .mainNav__links--primary {
  margin-top: 0!important;
  border-right: 0!important;
}

.oip-header .mainNav__container .link__title {
  color: #000000!important;
}

.oip-header .link__container.navItem--mobile h2.link__title:after, .oip-header .link__container.navItem--mobile h2.link__title:before {
  width: 12px!important;
  height: 2px!important;
}

.oip-header .link__container.open .link__sublink--container .link__sublink--item .link__text {
  color: #000000;
  font-size: 16px;
}

.oip-header .link__container .link__title--main:hover {
  text-decoration: none !important;
}

/*Header*/

@media only screen and (max-width: 1023px) {
  .navItem--desktop {
    display: none!important;
  }
  .oip-header a.link__title:before, .oip-header a.link__title:after {
    display: none!important;
  }
  .oip-header .link__title--noArrow {
    color: #000000!important;
    font-weight: 500;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .oip-header .mainNav__container .mainNav__links--primary {
    max-width: 340px;
  }
}

@media only screen and (min-width: 1024px) {
  /*Header*/
  .oip-header .link__container .headeractive, .oip-header .link__container .link__title--main:hover {
    border-bottom: none;
    padding-bottom: 4px!important;
  }
  .oip-header .pipe.link__container:hover:after {
    height: 4px;
    background-color: #2ca01c;
    width: 100%;
    position: absolute;
    bottom: 0;
    border-radius: 4px;
    display: block;
    content: "";
  }
  .oip-header .link__title--main.link__title--noOption {
    padding-right: 40px;
  }
  .oip-header .link__title.false {
    margin-left: 0!important;
    margin-top: 8px;
  }
  .oip-header .link__sublink--container .link__text {
    font-size: 16px;
  }
  .oip-header .link__sublink--item:last-child:before {
    display: none;
  }
}
